@charset "utf-8";

/*=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

	common

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

body {
	background-image: url(../img/s22header_bg.gif);
	background-position: 0 0;
	background-repeat: repeat-x;
	min-width: 950px;
}

#header {
	min-height: 63px;
	width: 100%;
	min-width: 970px;
	min-height: 102px;
}

#header .inner {
	position: relative;
	background-image: url(../img/s22header_nav_bg.gif);
	background-position: 0 63px;
	background-repeat: no-repeat;
	min-width: 950px;
	min-height: 102px;
	padding-left: 20px;
}

#header .logo {
	position: absolute;
	top: 0;
	left: 20px;
}

#header .localNav {
	height: 32px;
}

#header .localNav ul {
	padding-top: 6px;
	float: right;
}

#header .localNav li {
	margin-left: 20px;
	float: left;
}

#header .localNav li a {
	padding-left: 25px;
	background-image: url(../img/s22header_link_icon.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #fff;
	text-decoration: underline;
}

#header .localNav li a:hover {
	color: #fff;
	text-decoration: none;
}

#header .localNav li.close a {
	padding-left: 0;
	background-image: none;
}

#header .globalNav {
	float: left;
	margin-left: 260px;
}

#header .globalNav li {
	float: left;
}

#header .subNav {
	padding-bottom: 14px;
	clear: both;
	min-height: 29px;
	background-image: url(../img/s22header_nav_bg.gif);
	background-position: 120px 29px;
	background-repeat: no-repeat;
}

#header .subNav ul {
	display: none;
	border-bottom: 1px solid #dddddd;
	min-height: 29px;
	width: 690px;
	float: left;
	margin-left: 260px;
}

#header .subNav ul.display {
	display: block;
}

#header .subNav li {
	float: left;
}


#content {
	clear: both;
	min-width: 950px;
	min-height: 102px;
	padding: 0 0 0 20px;
}

#content .inner {
	padding-bottom: 20px;
}

#content .navContent {
	width:950px;
}
#content .titleContent {
	width:950px;
}


#content .contentNav {
	width:950px;
	margin-bottom:10px;
}

#content .subjectNav {
	padding: 8px;
	margin-bottom: 10px;
	width: 296px;
	float: left;
	background-color: #f4f4f4;
}
/* 模試回名称 */
#content .subjectNav .year {
	margin-right: 2px;
	width: 132px;
	height: 20px;
}

/* 組 */
#content .subjectNav .class {
	margin-right: 2px;
	width: 58px;
	height: 20px;
}

/* 科目 */
#content .subjectNav .subject {
	width: 90px;
	height: 20px;
}

/* 平均 */
#content .subjectNav .avarage {
	margin-right: 5px;
	width: 85px;
	height: 20px;
}

#side {
	float: left;
	margin-bottom: 20px;
}

#mainTop {
	float: left;
	margin: 0 0 20px 30px;
	width: 690px;
}

#main {
	margin-bottom: 20px;
}

#content .errorMessageArea {
	background: url(../img/s22bg_error01_top.gif) repeat-x left top #fae7e4;
}

#content .errorMessageAreaInner {
	background: url(../img/s22bg_error01_left.gif) repeat-y left top;
	padding: 8px 10px;
}

#content .errorMessageAreaInner p {
	color: #cc0000;
	font-size: 14px;
}

#content .pageTop {
	text-align: right;
	clear: both;
	margin-right: 20px;
	width: 950px;
}



#footer {
	width: 990px;
	background: url(../img/s22footer_bg.gif) repeat-x left top #f1f1f1;
}

#footer .inner {
	padding: 25px 0;
}

#footer .localNav {
	float: left;
	height: 32px;
	width: 550px;
}

#footer .localNav ul {
	padding: 0 20px 0 0;
}

#footer .localNav li {
	float: left;
	margin-right: 20px;
}

#footer .localNav li a {
	padding-left: 17px;
	background-image: url(../img/s22footer_link_icon.gif);
	background-position: 0 5px;
	background-repeat: no-repeat;
	text-decoration: underline;
}

#footer .localNav li a:hover {
	text-decoration: none;
}

#footer .copyright {
	float: right;
	font-size: 10px;
	color: #606060;
}

/* ヘッダー・フッター幅幅設定 */
#header .inner, #footer .inner{
	padding-left:20px;
	width:950px;
}

/* 簡易ヘッダー画面 タイトル */
#content hgroup#sTitle {
	margin-top: 4px;
}

#content hgroup#sTitle h1 img {
	vertical-align: baseline;
	margin-right: 15px;
}

#content .sInner {
	width: 950px;
}

#content .ssInner {
	width: 700px;
}

/* 一覧表設定
-------------------------------------------------*/
/* 縦書き文字部分。マージンによる中央寄席は各画面で定義 */
.titArea .vw{
	font-size: 11px;
	width:15px;
	line-height: 1;
}
.nameS{
	font-size:80%;
}

/* .hovertip チップツール
-------------------------------------------------*/

.hovertip {
	position: absolute;
	padding: 2px 4px;
	z-index: 999;
	width: 120px;
	color: #4e4e4e;
	background-color: #fff;
	border: 1px solid #bde1e1;
	font-size: 11px;
	font-weight: normal;
	line-height: 1.2;
	text-align: left;
	text-decoration: none;
}

a .hovertip {
	text-decoration: none;
}


/* .error エリア .confirmエリア
-------------------------------------------------*/

.confArea {
	color: #4d4d4d;
	background: #fae7e4;
	border: 1px solid #dfc7c4;
	padding: 10px;
	margin-bottom: 15px;
}

.errorArea {
	background-color:#FAE7E4;
	border: 1px solid #DFC7C4;
	margin:20px 0 15px 0;
	padding: 10px;
	color:#cc0000;
}

/* 入力項目エラースタイル */
 input.error, select.error, textarea.error  {
	background-color: #FAE7E4;
	border: 1px solid #CC0000;
	border-radius:3px;
}

td.error {
	background-color: #FAE7E4;
}

.error label{
	background-color: #FAE7E4;
	color: #CC0000;
}

/* ウィジウィグエディタ エラースタイル */
.messagebody.error .cleditorMain{
	background-color: #FAE7E4;
	border:1px solid #cc0000;
	color: #cc0000;
}

/* テーブル罫線　太線
----------------------------------------------------------------*/
#content .tableArea table th.bdr,
#content .tableArea table td.bdr {
	border-right: 2px solid #9e9e9e;
}

#content table tr.bdt td,
#content table tr.bdt th,
#content table th.bdt,
#content table td.bdt {
	border-top: 2px solid #9e9e9e;
}


/* ページャ レイアウト */
.pager {
	font-size: 12px;
	height:25px;
	float:left;
}

.pager .legend {
	width:155px;
	float:left;
}

.pager span.dispCount {
	font-size: 12px;
	font-weight: bold;
}

.pager #page_top,.pager #page_btm {
	margin-top:4px;
	width:380px;
}

.pager a {
	border-right: 1px solid #CDCDCD;
	padding: 0 3px;
	text-decoration: underline;
	cursor: pointer;
}

.pager a.previous {
	border-right: 1px solid #CDCDCD;
	font-size:11px;
}

.pager a.next {
	border: none;
	font-size:11px;
}

.pager a.current {
	font-weight: bold;
	text-decoration: none;
	cursor: default;
}